## angelicain-user 11 RP1A.200720.011 V12.5.5.0.RCRINRF release-keys
- Manufacturer: xiaomi
- Platform: mt6765
- Codename: angelicain
- Brand: POCO
- Flavor: angelicain-user
- Release Version: 11
- Kernel Version: 4.19.127
- Id: RP1A.200720.011
- Incremental: V12.5.5.0.RCRINRF
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/angelicain_in/angelicain:11/RP1A.200720.011/V12.5.5.0.RCRINRF:user/release-keys
- OTA version: 
- Branch: angelicain-user-11-RP1A.200720.011-V12.5.5.0.RCRINRF-release-keys
- Repo: poco/angelicain
